<?php
session_start();
include_once '../conexao/index.php';
$valor = $_GET['valor'];

$sql = "SELECT * FROM produto WHERE nomeproduto LIKE '$valor%'";
	$rs = mysqli_query($db, $sql);
	while ($dados = mysqli_fetch_array($rs)) {
?>
	<div class="center produtoAdd diminuidor">
		<img src="../img/imageProduto/<?php echo $dados['img'] ?>">
		<span><?php echo $dados['stock'] ?></span>
		<span><?php echo $dados['preco'] ?></span>
		<p class="h"><?php echo $dados['nomeproduto'] ?></p>
	</div>
<?php
	}